Versionen dieses Beitrags

phpmyadmin nicht start

Missing liebewinter
  • phpmyadmin nicht start
  • > Also ist das Problem gelöst?
  • nein , aber die letzte warnung sagt ,
  • > 2019-05-13T10:36:09.072808Z 0 [Warning] TIMESTAMP with implicit DEFAULT value is deprecated. Please use --explicit_defaults_for_timestamp server option (see documentation for more details).
  • jetzt versuche eine lösung für dieser probleme...
  • über das Warnung vom datetime , habe eine Lösung [hier](https://stackoverflow.com/questions/15701636/how-to-enable-explicit-defaults-for-timestamp/15896461) gefunde..
  • nur als info…
  • ich habe dieser phpmyadmi version; Versionsinformationen: 4.6.6deb4
  • Php , habe php7.1

phpmyadmin nicht start

Missing liebewinter
  • phpmyadmin nicht start
  • > Also ist das Problem gelöst?
  • nein , aber die letzte warnung sagt ,
  • > 2019-05-13T10:36:09.072808Z 0 [Warning] TIMESTAMP with implicit DEFAULT value is deprecated. Please use --explicit_defaults_for_timestamp server option (see documentation for more details).
  • jetzt versuche eine lösung für dieser probleme...
  • jetzt versuche eine lösung für dieser probleme...
  • nur als info…
  • ich habe dieser phpmyadmi version; Versionsinformationen: 4.6.6deb4
  • Php , habe php7.1